This program was created for Scott Byrne and Ian Leslie's CSC472 project
This code uses OpenGL 4.5 and Visual Studio.
It will not run without some environment configuration
Feel free to read the code to figure out how we implemented everything

